Subject: [Tigers] mushy brakes

From: "Doornbos, Daniel via Tigers" <[email-masked]>
Date: Mon, 13 Jun 2016 14:44:47 +0000

Jim, does it get better temporarily with bleeding?  

I have a 37 ford street rod and brakes would be great after a bleed but then go soft after 2-3 months.  Never any leak. Only had to ever bleed the passenger rear wheel to get the brakes back to firm.  Finally replaced the hard brake line and resolved the issue.  My speculation is one of the fittings was bad and somehow letting air in but not fluid out.  Since the line replacement all is good.

dan

-----Original Message-----

Message: 1
Date: Sat, 11 Jun 2016 13:28:10 -0500
From: "Jim McLaughlin" <[email-masked]>

Dot 4
 ---------------------------------------------------------------------

Message: 2
Date: Fri, 10 Jun 2016 09:33:28 -0500

Rob:
I really like my 10 and 3/4? front brakes, I used this size as I still have
13 inch wheels.  The setup work very well as I have a Wilwood proportioning valve to adjust front to rear effort to my driving style, or perhaps lack of.  One problem I have is that I use a 1980 Subaru Brat M/C to gain a dual chamber master, this has turned out to be the weak link.  While I got plenty of help from Wilwood Tech about setup, when I asked for then to recommend a dual chamber M/C I have not heard back and it?s been over a year.  I drive the car fairly regularly, it runs and stops great, brake pedal is soft on initial press of pedal.  Brakes have been bled several times and the M/C does not leak and no fluid has been lost.  I do need a line on a better Master.  The great is quite fast and I would say my stopping confidence for me driving is about 80 to 85% sat.  My son told me the pedal is too mushy for him.  My wife will not drive it yet, so just my oldest son and I have driven it.  So th is needs
  attention.  I am still looking.  
The actual caliper setup with drums on the rear is awesome for street use and maybe when a new M/C is fitted something a little more, noting the car is very fast!
By the way I used Classic tube hard lines for the car except for the M/C connections in the engine bay to the valve, they are custom bent.  I would use this method again for another Tiger, but it would have to be Midnight Blue (58)!!!

Jim
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]